.elementor-widget-pxl_slider_item .sl-content-inner {
  /* background: rgba(0, 0, 0, 0.3);
  padding: 30px;
  box-sizing: border-box;
  border-radius: 15px; */
}

.hero-services {
  border: 1px solid rgba(148, 105, 255, 0.32);
  border-radius: 14px;
  overflow: hidden;

  background: rgba(22, 8, 86, 0.22);

  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
}

.hero-service {
  display: grid;
  grid-template-columns: 58px 1fr 30px;
  align-items: center;
  gap: 12px;

  min-height: 72px;

  padding: 8px 16px 8px 8px;

  color: #fff;
  text-decoration: none;

  border-bottom: 1px solid rgba(255, 255, 255, 0.12);

  transition: 0.25s ease;
}

.hero-service:last-child {
  border-bottom: 0;
}

.hero-service:hover {
  background: rgba(115, 96, 242, 0.16);
}

/* BOX ICON */

.hero-service__icon {
  width: 52px;
  height: 52px;

  display: flex;
  align-items: center;
  justify-content: center;

  border-radius: 11px;

  border: 1px solid rgba(145, 105, 255, 0.45);

  background: linear-gradient(
    145deg,
    rgba(115, 96, 242, 0.18),
    rgba(71, 38, 170, 0.08)
  );

  box-shadow: inset 0 0 15px rgba(136, 91, 255, 0.08);
}

/* SVG CHÍNH */

.hero-service__icon svg {
  width: 27px;
  height: 27px;

  fill: none;
  stroke: currentColor;

  stroke-width: 1.6;
  stroke-linecap: round;
  stroke-linejoin: round;

  color: #fff;
}

/* TEXT */

.hero-service__text {
  font-size: 16px;
  font-weight: 500;
}

/* ARROW */

.hero-service__arrow {
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero-service__arrow svg {
  width: 23px;
  height: 23px;

  fill: none;
  stroke: rgba(255, 255, 255, 0.9);

  stroke-width: 1.8;
  stroke-linecap: round;
  stroke-linejoin: round;

  transition: transform 0.25s ease;
}

.hero-service:hover .hero-service__arrow svg {
  transform: translateX(4px);
}

.pxl-case-grid.layout1.style2 .pxl-item--inner .item--holder {
  padding-right: 32px;
}

.pxl-case-grid.layout1 .pxl-item--inner .item--holder .item--client label,
.pxl-case-grid.layout1 .pxl-item--inner .item--holder .item--service label {
  width: 100px;
  line-height: normal;
}

.pxl-case-grid.layout1.style2 .pxl-item--inner .pxl-flip--box {
  width: calc(100% - 60px);
  max-width: unset;
}

.pxl-case-grid.layout1
  .pxl-item--inner
  .item--holder
  .item--service
  .item--title
  a {
  font-size: 18px;
  line-height: normal;
}

.pxl-case-grid.layout1.style2
  .pxl-item--inner
  .item--holder
  .item--client
  .item--title,
.pxl-case-grid.layout1
  .pxl-item--inner
  .item--holder
  .item--service
  .item--title
  a {
  font-size: 14px;
  line-height: normal;
}

.elementor-19794 .elementor-element.elementor-element-2c3adc8 .desc {
  margin: auto;
  margin-bottom: 50px;
}

.pxl-testimonial-carousel2 .pxl-swiper-slide .pxl-item--inner .pxl-item--desc,
.pxl-testimonial-carousel2 .pxl-swiper-slide .pxl-item--inner .pxl-item--title {
  font-size: 14px;
  margin-bottom: 0px;
  line-height: normal;
}
.pxl-testimonial-carousel2 .pxl-item--star {
  margin-bottom: 5px;
  margin-top: -5px;
}

.pxl-testimonial-carousel2 .pxl-swiper-slide .pxl-item--inner {
  border: 2px solid transparent;
  overflow: hidden;
}

.pxl-testimonial-carousel2
  .pxl-swiper-slide.swiper-slide-active
  .pxl-item--inner {
  border: 2px solid #5e3ebb;
  overflow: hidden;
}

.pxl-pricing1.style2 {
  min-height: auto;
}

.pxl-pricing1.style2 .btn {
  width: 100%;
  left: unset !important;
  position: relative;
}

.elementor-widget-pxl_pricing .pxl-pricing1.style2 .pxl-feature {
  margin-bottom: 30px;
}

.elementor-widget-pxl_pricing .pxl-pricing1.style2 {
  padding: 70px 30px 0px;
}

.hero-title {
  margin: 0;

  font-size: clamp(42px, 5vw, 72px);
  line-height: 1.02;

  font-weight: 700;
  letter-spacing: -0.04em;

  color: #fff;
}

/* mỗi dòng riêng */
.hero-title__line {
  display: block;
}

.hero-title > br {
  display: none;
}

/* chữ TOÀN DIỆN gradient */
.hero-title__gradient {
  width: fit-content;

  background: linear-gradient(
    90deg,
    #ff87dc 0%,
    #d66cff 40%,
    #9b6cff 75%,
    #7360f2 100%
  );

  -webkit-background-clip: text;
  background-clip: text;

  -webkit-text-fill-color: transparent;
  color: transparent;
}

.elementor-19794
  .elementor-element.elementor-element-2c3adc8
  .slide-content-wrap {
  text-align: unset !important;
}

.pxl-case-grid.layout1 .pxl-item--inner {
  box-shadow: 1px 2px 4px rgb(0 0 0 / 10%);
}

/* ===== DESKTOP ===== */
@media (min-width: 768px) {
  .hero-services {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));

    width: 100%;
    max-width: 600px;

    border: 1px solid rgba(148, 105, 255, 0.32);
    border-radius: 14px;
    overflow: hidden;

    background: rgba(22, 8, 86, 0.2);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
  }

  .hero-service {
    min-height: 68px;

    display: grid;
    grid-template-columns: 50px 1fr 22px;
    align-items: center;
    gap: 10px;

    padding: 8px 14px 8px 8px;

    border-bottom: 1px solid rgba(255, 255, 255, 0.12);
  }

  /* item cột trái */
  .hero-service:nth-child(odd) {
    border-right: 1px solid rgba(255, 255, 255, 0.12);
  }

  /* 2 item hàng cuối */
  .hero-service:nth-child(3),
  .hero-service:nth-child(4) {
    border-bottom: 0;
  }

  .pxl-slider-item-1.t888-banner-home
    .pxl-slide-item-wrap
    .slide-content-wrap
    .sl-content
    .sl-content-inner {
    max-width: 620px;
  }
}

@media (min-width: 1024px) and (max-width: 1399px) {
  .pxl-menu-primary > li {
    margin-right: 15px;
  }
}

@media (max-width: 1599px) {
  .pxl-pricing.style2 .pxl-meta .pxl-price .pxl-value {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .pxl-case-grid.layout1.style2 .pxl-item--inner .pxl-flip--box {
    width: calc(100% - 30px);
  }
  .hero-title {
    font-size: clamp(24px, 8vw, 56px);
    line-height: 1.03;
    letter-spacing: -0.035em;
  }
  .elementor-19794 .elementor-element.elementor-element-2c3adc8 .desc {
    margin-bottom: 25px;
  }
}
